#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Nov 07 09:22:21 CST 2019
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1573140141485
maven-metadata-repo_evomatik.xml.lastUpdated=1573140141382
